/usr/pkg/lib/perl5/vendor_perl/5.42.0/IMDB/BaseClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IMDB/Film.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IMDB/Persons.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IMDB::BaseClass.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IMDB::Film.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IMDB::Persons.3
